{
  "component": true,
  "usingComponents": {
    "message-input-editor": "./message-input-editor",
    "message-input-at": "./message-input-at/index",
    "message-input-audio": "./message-input-audio",
    "message-quote": "./message-input-quote/index",
    "icon": "../../common/Icon"
  }
}